
.products-section {
  padding-top: 10rem;
  padding-bottom: 10rem;
  overflow-x: hidden;

}
.products-section .title {
  color: #00263a;
  /* font-family: "Praysire demo"; */
  /* font-size: 35px; */
}

.products-section hr {
  background-color: #b9975b;
  width: 18px;
  height: 6px;
  border: none;
  margin-top: 20px;
  margin-bottom: 20px;
}
.products-slider {
  display: flex;
  gap: 3rem;
  overflow-x: hidden;
}

.product-card:hover .product-price {
  /* display: inline; */
}
.product-card .product-title {
  color: #161412;
  font-size: 20px;
  font-family: "Praysire Demo";
  margin: 1.5rem 0;
}

.product-card .product-desc {
  color: #878787;
  font-size: 15px;
  margin-bottom: 1.5rem;
}

.products-section .product-size {
  color: #878787;
  font-size: 15px;
}

.product-card .product-price {
  color: #b9975b;
  font-size: 20px;
  /* display: none; */
}


